1. BENVENUTO SU CONSOLE TRIBE

    Benvenuto, stai navigando nella nostra community come ospite

    Avere un account su Console Tribe ti permetterà di creare e partecipare alle discussioni e al mercatino, organizzare tornei e partite online, iniziare conversazioni personali con gli altri giocatori del forum e di utilizzare tutte le funzioni di questo sito.

    Registra il tuo account in meno di 5 secondi, se vuoi puoi sfruttare i login social via Facebook, Google Plus o Twitter.

Oblivion: aggiornamento obbligato per giocare. Farlo o no?

Discussione in 'PS3 Multimedia e Dashboard' iniziata da Ozzy_black_sabbath, 30 Aprile 2007.

  1. Ozzy_black_sabbath

    Ozzy_black_sabbath Tribe Member

    Registrato:
    17 Febbraio 2007
    Messaggi:
    276
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    Ragazzi, ho un enorme problema che mi affligge da ieri pomeriggio.

    Sabato sera, ho dato una festa a casa mia, e inevitabilmente i mei ospiti mi hanno soverchiato di regali. Tra questi c'era regali c'era anche... sì, proprio lui, il tanto agognato Oblivion!!!:winner. Dentro di me ho detto: finalmente, qualcuno che si è deganto di comprarmi questo bellisimo gioco.
    Pensate, che io neanche l'ho aperto fino a ieri sera dopo le partite: l'ho tenuto incelofanato (lo sò, sono malato:D ).

    Ma andiamo al dunque. Ieri sera, verso le 18.35, mi sono apprestato a mettere il suddetto gioco (gioco? Ma che dico? Capolavoro!) nella mitica PS3. Sono rimasto incollato per circa 5 minuti alla presentazioncina che la dashboard fà del gioco, e poi, inevitabilmente, ho premuto X per avviare il processo che permette alla PS3 di inizializzare un programma, adibito al recupero dei dati contenuti all'interno di un supporto removibile, e...... forse stò esagerando:D.
    Insomma, ho premuto X e...e lì è avvenuta la tragedia! La PS3, riportava l'orrenda scritta che dice che, per avviare il porcesso che mi permette di inizializzare un programma ecc. ecc., occorre aggiornare il software di sistema all'1.54 (io ho il 1.50).

    Ora, cercando di completare questa post eccessivamente lungo (anche perché mi sono dilungato nelle mie piccole delucidazioni informatiche:D) vi chiedo: mi conviene aggiornare?
    Alla luce dei rumors che si stanno vedendo su internet (quelli relativi all'uscita di un possibile Iso Loader nei giorni fra l'11 e il 12 maggio) voi cosa mi consigliate?
    Poi, da quanto mi sembra di aver capito dal file .txt che gira quì su PS3 tribe, BOOSTER ha trovato qualcosa anche relativo al firmware 1.70; questo significa che, anche se aggiorno, non mi precludo la possibilità di usare un Iso Loader?

    Ragazzi, aiutatemi voi, io sono letteralmente disperato: è un'eternità che aspetto Oblivion per PS3, e non poterci giocare mi rende nevrastenico.:(
  2. Raid2k

    Raid2k Tribe Member

    Registrato:
    26 Novembre 2006
    Messaggi:
    424
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    Località:
    Messina
    fai come me... Aggiorna, io ho aspettato fino all'ultimo, poi ho comprato oblivion ed ho pensato: Ok non aggiorno, quindi non gioco ad oblivion, ogni volta devo accendere il computer per poter fare una partita online, per aprire il browser, per guardare lo store, non potro' usare(al momento) i giochi della ps2, ma chi se ne frega, che l'ho comprata a fare sta ps3 per guardarla?
  3. test02

    test02 Tribe Newbie

    Registrato:
    13 Ottobre 2006
    Messaggi:
    55
    "Mi Piace" ricevuti:
    0
    Punteggio:
    6
    Inutile chiedere queste cose: non è uscito nessun loader, ne tantomeno dettagli "precisi". Nessuno, apparte gli sviluppatori (ammesso che i loro loaders non siano fake), lo sa.
  4. danielsan

    danielsan Tribe Member

    Registrato:
    28 Gennaio 2007
    Messaggi:
    183
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    io ho aggiornato a 1.60 x giocarci....e nn intendo andare oltre...
  5. lwrand

    lwrand Tribe Member

    Registrato:
    4 Agosto 2006
    Messaggi:
    324
    "Mi Piace" ricevuti:
    0
    Punteggio:
    18
    Località:
    Valhalla
    Bastava l'1.54 presente sul BR di Oblivion.
  6. Ozzy_black_sabbath

    Ozzy_black_sabbath Tribe Member

    Registrato:
    17 Febbraio 2007
    Messaggi:
    276
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    Iwrand, hai ragione, ma dato che devi aggiornare, a questo punto è meglio aggiornare a 1.60, cos' da ampliare la tua lista di retrocompatibilità.

    Insomma, ragazzi, voi mi consigliate di aggiornare. E mesà proprio che alla fine aggiornerò. Ma dato che devo farlo, vorrei informarmi un pò di più sull'argomento. Guardando il sito ufficiale, ho visto che con il nuovo firmware 1.70, tanti giohi che si potevano usare (parlo di retrocompatibilità), ora non si possono più usare. Come mai?
    Pensate che il migliore sia l'1.60?
  7. PyЯamid Head

    PyЯamid Head Tribe Member

    Registrato:
    14 Marzo 2007
    Messaggi:
    1.431
    "Mi Piace" ricevuti:
    0
    Punteggio:
    36
    Località:
    Silent Hill, CA; Blue Creek Apartments
    No, quello di cui parli è un fenomeno abbastanza isolato, conviene sicuramente aggiornare all'1.70, se non altro anche per poter accedere, perlomeno convenzionalmente, ai servizi online.
    Se poi vuoi farti un'idea della differenza tra i 2 firmware magari ti potrebbe essere di aiuto questo mio thread dove li ho provati sulla mia pelle: http://forum.console-tribe.com/retr...-retrocompatibilita-della-piramide-19700.html
  8. Ozzy_black_sabbath

    Ozzy_black_sabbath Tribe Member

    Registrato:
    17 Febbraio 2007
    Messaggi:
    276
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    Grazie! Il tuo post mi è servito molto.

    Grazie a tutti ragazzi per l'aiuto.:clap-clap:

Condividi questa Pagina